.green, .Plus {
    color: green;
}

.Minus {
    color: red;
}

.error {
    color: red;
}

.notLoggedInLock {
    font-size: 15px;
    color: #D13030;
}

.ajax-search-wrap #userNav {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.ajax-search-wrap span {
    color: #d13030;
}

.ajax-search-wrap li {
    list-style-type: circle;
    width: 50%;
    float: left;
}

.ajax-search-wrap fieldset {
    border: none;
    color: white;
}

.ajax-search-wrap fieldset a {
    color: white;
}

.ajax-search-wrap.activated .ajax-form .login-details {
    float: left;
    margin-right: 30px;
    text-align: left;
    /*padding: 5px;
    padding-left: 10px;*/
}

.content_in .module-title {
    padding-bottom: 0px;
}

.content_in .module-title h2 {
    font-size: 18px;
    margin: 0 0 0 50px;
}

.content_out.small-post {
    padding-left: 28px;
    padding-right: 18px;
}

.configure {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #888;
    color: #888;
    font-size: 14px;
    padding: 7px 21px;
    text-transform: uppercase;
    width: inherit;
}

.ml10 {
    margin-left: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mt10 {
    margin-top: 10px;
}

.post-category-topic {
    margin-bottom: 5px;
}

.post-category-topic a {
    background-color: #bbbbbb;
    border-radius: 2px;
    color: #fff !important;
    padding: 2px 8px;
}

.post-category-company a {
    background-color: #0080ff;
    border-radius: 2px;
    color: #fff !important;
    padding: 2px 8px;
}

.searchform-wrap input[type="submit"] {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    color: white;
    padding: 0;
    width: 100%;
    height: 100%;
}

.icon-button {
    width: 65px !important;
    padding-left: 13px !important;
    padding-right: 13px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-bottom: 5px !important;
}

#main-content .btn-lg {
    width: 100%;
    min-height: 43px;
}

.ui-button-text {
    background: transparent;
    font-weight: initial;
}

.page-navigation ul.pagination li.page-item a {
    color: #bc2b3a;
    border-radius: 0;
}

.page-navigation .pagination li.page-item.active a {
    background-color: #bc2b3a;
    color: #ffffff;
    border-color: #bc2b3a;
}

.page-navigation .pagination li.page-item.active a:hover {
    background-color: #bc2b3a;
    color: #ffffff;
    opacity: 0.7;
}

/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-color: #fff!important;
    border-color: #ccc;
    color: #333;
    background: none;
}

.ui-state-hover {
	background-color: #e6e6e6!important;
	background: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-color: #bc2b3a!important;
    border-color: #adadad;
    color: #ffffff;
        background: none;
}*/
.product-infos h3 {
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.product-infos .main-title h3 {
    background: #fff none repeat scroll 0 0;
    color: #212121;
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    margin: 0;
    padding: 0 30px;
    position: relative;
    z-index: 10;
}

.product-infos .main-title h3 span {
    color: #bc2b3a;
}

.faq h3 {
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.faq .main-title h3 {
    background: #fff none repeat scroll 0 0;
    color: #212121;
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    margin: 0;
    padding: 0 30px;
    position: relative;
    z-index: 10;
}

.faq .main-title h3 span {
    color: #bc2b3a;
}

.flex-direction-nav a.flex-next::before {
    content: "";
}

.flex-direction-nav a::before {
    content: "";
}

/*.chartForm .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-color: #fff!important;
    border-color: #ccc;
    color: #333;
    background: none;
}

.chartForm .ui-state-hover {
	background-color: #d13030 !important;
	background: none;
        border: 1px solid #BC2B3A;
}

.chartForm .ui-button:hover {
    background-color: #d13030 !important;	
    background: none;
    color: #000;
    border: 1px solid #BC2B3A;
}
/*.chartForm button.ui-button:*/
/*
.chartForm .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-color: #BC2B3A!important;
    border-color: #BC2B3A;
    color: #ffffff;
        background: none;
        border: 1px solid #BC2B3A;
}
.chartForm .ui-button .ui-button-text {
    padding: 0;
} 
.chartForm .ui-button > .ui-button-text {
    padding:0.4em 1em;
}*/
.clickable {
    cursor: pointer;
}

.small-chart {

}

.small-chart {
    min-width: 410px;
    width: 100%; /* whatever width you want */
    display: inline-block;
    position: relative;
    margin-bottom: 35px;
}

.small-chart:after {
    padding-top: 56.25%;
    /* 16:9 ratio */
    display: block;
    content: '';
}

.chart-main {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /* fill parent */
    /* let's see it! */
    color: white;
}

.weather-description b {
    font-size: 16pt;
    text-decoration: underline;
}

input.dateInput {
    text-align: center;
}

.fadeText {
    position: relative;
}

.fadeText:after {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 1%,
    rgba(255, 255, 255, 0) 100%);
    pointer-events: none; /* so the text is still selectable */
}

.event_logo {
    float: right;
}

input[type="submit"] {
    white-space: normal;
}

.medienpartner {
    font-size: 12px !important;
    line-height: 21px;
    text-transform: none !important;
    margin-top: 3px;
}

.modal {
    text-align: center;
    padding: 0 !important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

#top-menu > ul > li {
    padding: 12px 11px;
}

.top-nav .energate-product {
    border-left-style: solid;
    border-left-color: grey;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-color: grey;
    border-right-width: 1px;
    padding-left: 12px;
    padding-right: 12px;
    height: 40px;
    position: initial;
    top: initial;
}

.top-nav .energate-product a img {
    margin-top: 8px;
}

.top-nav .messenger-login {
    color: black;
    float: right;
    height: 41px;
    background-color: white;
    font-size: 9px;
    text-align: left;
    padding-top: 7px;
    max-width: 130px;
    width: 130px;
}

#messenger-login, #messenger-login-icon {
    cursor: pointer;
}

.top-nav .messenger-login > div {
    padding-left: 15px;
    padding-right: 5px;
}

.top-nav .messenger-login i {
    font-size: 16px;
    margin-top: 6px;
    padding-left: 12px;
    padding-right: 12px;
}

.top-nav .messenger-login.messenger-login-icon {
    width: 37px;
}

.top-nav .messenger-login.messenger-login-box {
    width: 130px;
    padding-top: 6px;
}

.top-nav .messenger-login .messenger-login-title {
    font-size: 10px;
}

.top-nav .messenger-login .messenger-login-content {
    max-height: 14px;
    overflow: hidden;
}

.top-nav .messenger-login > div:first-child {
    text-transform: uppercase;
}

.top-nav .messenger-login .nav-login {
    font-size: 12px;
    font-weight: bold;
    margin-left: 40px;
    margin-top: 6px;
}

.top-nav .messenger-login i.user-icon-logged-in {
    color: black;
    background-image: url("/images/logged_in.png");
    background-size: 20px auto;
    height: 20px;
    width: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-left: 5px;
    margin-top: 3px;
}

.bk-header-90 #main-menu > ul > li {
    width: 140px;
}

.newslist-item .news-item .excerpt h2 {
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
}

@media ( max-width: 1199px) {
    #top-menu > ul > li {
        padding: 12px 7px;
    }
}

@media ( max-width: 991px) {
    .top-nav .energate-product {
        float: left;
        border-width: 0px;
    }
}

@media ( max-width: 767px) {
    .top-nav .energate-product {
        float: left;
        border-width: 0px;
    }
}

.teaserChart > table {
    font-size: 70% !important;
}

@media ( max-width: 991px) {
    .module.col-xs-12 {
        margin-bottom: 60px;
    }
}

.text-center form input.submit {
    margin-top: 10px;
}

.meta .categories {
    float: left !important;
}

.bk-header-90 .mobile-nav-btn i {
    margin: 10px;
}


.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.5;
    margin-top: 1.3em;
    margin-bottom: 15px;
    word-wrap: break-word;
    -ms-word-wrap: break-word;
    display: block;
}

.h3 + .h4, .h3 + .h5, .h3 + .h6 {
    margin-top: 0;
}

#page-wrap .widget-title .h3 {
    font-family: 'Dax-medium';
    font-weight: normal;
    font-style: normal;
    margin-top: 5px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 20px;
    color: #000;
    margin: 0;
    z-index: 10;
    position: relative;
    background: #fff;
    padding: 0 12px;
    line-height: 1;
}

#contactform a, #contactform a:visited {
    color: #BC2B3A;
}

#contactform a:hover {
    color: #666;
}

/** Gasmarkt Banner **/
.gasmarkt-banner .cta {
    color: white;
    position: relative;
    margin: 0 -15px;
    overflow-y: hidden;
}

.gasmarkt-banner .cta_background {
    display: flex;
    align-items: stretch;
    position: absolute;
    width: 100%;
    height: 500px;
    z-index: 0;
}

.gasmarkt-banner .cta_background > div {
    flex-grow: 1;
    flex-shrink: 1;
    position: relative;
}

.gasmarkt-banner .cta_background--rot {
    background: #BC2A38;
    flex-basis: 50%;
}

.gasmarkt-banner .cta_background--grau {
    background: #333;
    flex-basis: calc(50% + 25px);
}

.gasmarkt-banner .cta_background--grau:before {
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 0;
    border: solid transparent;
    border-width: 0 0 500px calc((25px / 130) * 500);
    border-bottom-color: #333;
}

.gasmarkt-banner .cta_content {
    /*padding: 20px;*/
    position: relative;
    left: 0;
    top: 0;
    right: 0;
}

.gasmarkt-banner .cta_button {
    padding: 7px 14px;
    min-width: 190px;
    background: white;
    color: #BC2A38 !important;
    border: 2px solid transparent;
    font-weight: bold;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
}

.gasmarkt-banner .cta_button:hover {
    opacity: 1;
    color: white !important;
    background-color: #BC2A38;
    border-color: #fff;
}

.gasmarkt-banner .cta_link {
    display: block;
    padding: 20px;
}


/* NewsItem Tag list */
ul.tags {
    padding: 0;
    margin: 0;
}

ul.tags > li {
    margin-bottom: 10px;
    display: flex;
}

ul.tags > li strong {
    display: inline-block;
    padding: 2px 5px 3px 8px;
    background-color: #36B7FF;
    color: white;
    position: relative;
    margin-bottom: 2px;
}

ul.tags > li strong::before {
    content: '';
    border: 13px solid transparent;
    border-left-color: #36B7FF;
    display: inline-block;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 2;
}

ul.tags > li strong::after {
    content: '';
    border: 13px solid transparent;
    border-left-color: white;
    display: inline-block;
    position: absolute;
    left: calc(100% + 2px);
    top: 0;
    z-index: 1;
}

ul.tags > li > ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: wrap;
}

ul.tags > li > ul > li {
    display: inline-block;
    padding: 2px 10px;
    margin-bottom: 2px;
    margin-right: 2px;
    background-color: rgba(54, 183, 255, 0.3);
    position: relative;
    white-space: nowrap;

}

ul.tags > li > ul > li:first-child {
    padding-left: 18px;
}

.tag-group.categories > strong {
    background-color: #BC2A38;
}

.tag-group.categories > strong::before {
    border-left-color: #BC2A38;
}

.tag-group.categories > ul > li {
    background-color: rgba(188, 42, 56, 0.2);
}

.tag-group.companies > strong {
    background-color: #178f4e;
}

.tag-group.companies > strong::before {
    border-left-color: #178f4e;
}

.tag-group.companies > ul > li {
    background-color: #e3f1d9;
}

.tag-group.phrases > strong {
    background-color: #777777;
}

.tag-group.phrases > strong::before {
    border-left-color: #777777;
}

.tag-group.phrases > ul > li {
    background-color: #e7e7e7;
}

.tag-group.regions > strong {
    background-color: #eab00a;
}

.tag-group.regions > strong::before {
    border-left-color: #eab00a;
}

.tag-group.regions > ul > li {
    background-color: rgba(234, 176, 10, 0.25);
}

.tags a:hover {
    text-decoration: underline;
}

.tag-group.links > strong {
    color: #444;
    background-color: transparent;
}

.tag-group.links > strong::before,
.tag-group.links > strong::after {
    border: 0;
}

.tag-group.links > ul > li {
    background-color: transparent;
    color: #444;
    text-decoration: underline;
    padding: 2px 10px 2px 5px;
}

.tag-group.links > ul > li:first-child {
    padding-left: 10px;
}

.tag-group.links {
    background-color: #f4f4f4;
    border: 1px solid #ddd;
    padding: 2px 0 0;
}

.related-box {
    margin-top: 16px;
    padding-top: 5px;
}

.related-box h3 {
    margin-bottom: 5px;
}

.post-c-wrap.transparent-cutout {
    background: rgba(255, 255, 255, 0.7);
    margin-top: -40px;
}

ul.list-signed li > a {
    color: inherit;
    font-weight: 400;
}


/** NewsItemView access control **/
#access-control {
    border-width: 6px 0;
    border-style: solid;
    border-color: #bc2b3a;
    background-color: white;
}

#access-control .possible-actions {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#access-control .my-action {
    margin-bottom: 15px;


    border-radius: 3px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);

    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: 150px;

    max-width: 280px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 991px) {
    #access-control .my-action {
        flex-basis: 100%;
        max-width: 100%;
    }
}

#access-control .my-action:not(:first-child) {
    margin-left: 5px;
}

#access-control .my-action:not(:last-child) {
    margin-right: 5px;
}

#access-control h3 {
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
}

#access-control h4 {
    text-align: center;
    margin: 0;
}

#access-control .action-header {
    background-color: #e0e0e0;
    color: #bc2b3a;

    padding: 5px 0;
    height: 64px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#access-control .action-body {
    padding: 0 10px;
    flex-grow: 99;
    margin-top: 10px;
}

.action-body ul.features {
    padding-left: 1.8em;
}

.action-price {
    text-align: center;
    line-height: 35px;
    height: 35px;
    font-weight: bold;
    font-size: 16px;
    background-color: #eee;
    margin: 10px 0;

    flex-grow: 1;
}

a.action-commit {
    display: inline-block;
    background-color: #bc2b3a;
    color: white;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;

    flex-grow: 1;

    text-align: center;
    padding: 5px 8px;
    margin: 10px auto;
    width: 80%;
    text-transform: uppercase;
    max-width: 300px;

    border-radius: 3px;
}

.login-para {
    text-align: center;
    font-size: 15px;
    flex-basis: 100%;
}

.login-para p {
    font-weight: bold;
}

.login-para a {
    color: #bc2b3a;
    text-decoration: underline !important;
}

#access-control .subheadline {
    text-align: center;
    font-weight: bold;
    color: #bc2b3a;
    font-size: 16px;
}

/** NewsItemView access control end **/

/** NewsItem bookmarking **/
.bookmark {
    cursor: pointer;
    color: #BC2A38;
    position: relative;
    float: none;
    /*margin: 1px 4px 1px 1px;*/

}

/*.new-feature {*/
/*	position: absolute;*/
/*	padding: 2px 3px;*/
/*	background-color: #BC2A38;*/
/*	color: white;*/
/*	border-radius: 5px;*/
/*	font-weight: bold;*/
/*	transform: rotate(30deg);*/
/*	margin-left: 2px;*/
/*	margin-bottom: 5px;*/
/*	font-size: 9px;*/
/*	cursor: default;*/
/*}*/
.new-feature {
    position: relative;
    padding: 2px 3px;
    background-color: #BC2A38;
    color: white;
    border-radius: 5px;
    font-weight: bold;
    transform: rotate(30deg);
    margin-left: 2px;
    margin-bottom: 5px;
    font-size: 9px;
    cursor: default;
    right: -5px;
    top: 0;
    z-index: 40;
}

/** bookmarking **/


/** Additional authors **/
.article-content .meta .post-additional-author {
    /*content: "|";*/
    border-left: solid 1px #888;
    align-self: baseline;
    padding: 0 4px;

}